以下のメッセージを削除します。


[2175] Re:Eclipseを使うとclassLoaderで例外が発生
返信


投稿者:Radec
2019/05/12 09:33:25

Link:
すみません、自己解決しました。
Eclipseがコンパイル時にデフォルトで使用するバージョンがJavaSE11になっていたので、CokkieTestもreleaseオプションで指定で同バージョンにすることで解決致しました。

(というかそもそもスタックトレース見ろレベルの質問でした、大変失礼致しました。)

パスワード:

管理者削除